[Window][Debug##Default]
Pos=38,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=33,236
Size=550,680
Collapsed=0

[Window][Hi there]
Pos=138,172
Size=422,452
Collapsed=0

[Table][0xC9935533,3]
Column 0  Weight=1.0000
Column 1  Weight=1.0000
Column 2  Weight=1.0000

